class TalentReleasePolicy < ReleasePolicy
  def create?
    true
  end

  def show?
    true
  end

  def update?
    !record.native?
  end

  def destroy?
    true
  end

  def edit_photos?
    true
  end
  
  def index?
    true
  end

  def update_photos?
    edit_photos?
  end

  def tag_multiple?
    true
  end

  def download_multiple?
    true
  end
end
